
Infrastructure - Task #1059

Story # 1053 (Closed): Need to implement Authorization for MN implementations

Implement Authorization methods for Dryad

2010-11-10 00:14 - Matthew Jones

Status: Rejected Start date: 2014-10-02

Priority: Normal Due date:  

Assignee: Ryan Scherle % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Milestone: None Story Points:  

Product Version:    

Description

History

#1 - 2011-08-30 01:25 - Dave Vieglais

- Assignee set to Ryan Scherle

- Milestone set to None

#2 - 2014-10-02 17:12 - Dave Vieglais

- Status changed from New to Rejected

- Start date set to 2014-10-02

- translation missing: en.field_remaining_hours set to 0.0
